package com.kmall.api.service;

import com.kmall.api.dao.ApiOrderExceptionRecordMapper;
import com.kmall.api.entity.MallOrderExceptionRecord;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * 订单异常记录表Service实现类
 *
 * @author huangyaqin
 * @email admin@qhdswl.com
 * @date 2018-10-25 17:48:30
 */
@Service
public class ApiOrderExceptionRecordService {

    @Autowired
    private ApiOrderExceptionRecordMapper mallOrderExceptionRecordMapper;

    public MallOrderExceptionRecord queryObject(Integer id) {
        return mallOrderExceptionRecordMapper.queryObject(id);
    }


    public int save(MallOrderExceptionRecord orderExceptionRecord) {
        return mallOrderExceptionRecordMapper.save(orderExceptionRecord);
    }

}
